#slider img {
    float: none !important;
    text-align: center !important;
}



#slider ul, #slider li{
    margin:0;
    padding:0;
    list-style:none;
}
#slider li { 
    width:420px;
    overflow:hidden; 
}
.caption {
    position:absolute;
    bottom:0;
    left:0;
    width:420px;
    height:25px;
    text-align:left;
    color:black;
    background:white;
    background:transparent;
    background:rgba(255,255,255,0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#a3ffffff,endColorstr=#a3ffffff);
    zoom: 1;
}
#slider ul li {
    position:relative;
}

.controls {
    display: inline-block;
    font-family: "Tahoma", Arial, sans-serif;
    font-size: 10px;
    line-height: 18px;
    text-decoration: none;
    text-transform: uppercase;
}


.controls a {
    display: inline-block;
    margin-right: 2px;
    padding: 2px 8px;
}

li.controls a:hover {
    color: #303030;
}

li.controls a:active {
    color: #585858;
}

.controls li {
    list-style: none outside none;
    float: left;
}

.controls li a {
    border: 1px solid #ddd;    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}

.controls li a:hover {
    border-color: #d0d0d0;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

.controls li.current a {
    color: #fff;
}

.controls li.current a:hover {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.controls li.current a:active {
    -moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
}

.controls li, .controls li a {
    color: #4fa3e0;
}

.controls li.current a {
    background-color: #4fa3e0;
    border-color: #4b9ec9 #2e7fb4 #206fa8;
    text-shadow: 0px 1px 1px #206fa8;
    
    background: -moz-linear-gradient(top,
        #b5dfef,
        #7fc3df 5%,
        #4fa3e0
    );
    background: -webkit-gradient(linear, left top, left bottom,
        from(#b5dfef),
        color-stop(0.05, #7fc3df),
        to(#4fa3e0)
    );
    
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#7fc3df', EndColorStr='#4fa3e0');
}

.controls li.current a:hover {
    border-color: #4092c0 #1f68a1 #175e97;
    background-color: #3f91c0;

    background: -moz-linear-gradient(top,
        #aad9ec,
        #72bad9 5%,
        #3f91c0
    );
    background: -webkit-gradient(linear, left top, left bottom,
        from(#aad9ec),
        color-stop(0.05, #72bad9),
        to(#3f91c0)
    );
    
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#72bad9', EndColorStr='#3f91c0');
}

.controls li.current a:active {
    border-color: #206fa8 #2e7fb4 #4b9ec9;
    text-shadow: 0px -1px 1px #1f68a1;
    
    background: -moz-linear-gradient(top,
        #3f91c0,
        #72bad9
    );
    background: -webkit-gradient(linear, left top, left bottom,
        from(#3f91c0),
        to(#72bad9)
    );
    
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#3f91c0', EndColorStr='#aad9ec');
}